&tt1=En+side+frem+/+n%C3%A6ste+side&
&tt2=En+side+tilbage&
&tt3=Til+sidste+side&
&tt4=Op+/+til+start&
&tt5=Autoflip+start/stop&
&tt6=Hj%C3%A6lp+start/stop&
&tt7=Til+forsiden&
&tt8=Fullscreen+aktiveret/afbrudt&
&tt9=Miniaturbillede+aktiveret/afbrudt&
&tt10=Zoom+ind&
&tt11=Zoom+aktiveret/afbrudt&
&tt12=Zoom+ud&
&tt13=Set+zoom+tilbage&
&tt14=Tilf%C3%B8j+favorit&
&tt15=Slet+alle+favoriter&
&tt16=Start!&
&tt17=Find&
&tt18=%C3%A5bne+side&
&tt19=%C3%A5bne+side&
&tt20=Forh%C3%B8je+hastighed&
&tt21=Neds%C3%A6tte+hastighed&
&tt22=%C3%A5bne+option&
&tt23=Til+hjemmeside&
&tt24=%C3%A5bne+indeks&
&tt25=Start+s%C3%B8gning&
&tt26=Slet+s%C3%B8geord&
&tt27=Tryk+side&
&tt28=Tryk+side&
&tt29=Tryk+side&
&tt30=S%C3%B8g&
&tt31=Slet+s%C3%B8geord&
&tt32=Indk%C3%B8bsvogn+aktiveret/afbrudt&
&tt33=Gem+siden+som+PDF&
&tt34=Gem+siden+som+PDF&
&tt35=N%C3%A6ste+side&
&tt36=Forang%C3%A5ende+side&
&tt37=Reducere+m%C3%A6ngden&
&tt38=Forh%C3%B8je+m%C3%A6ngden&
&tt39=Slet+fra+indk%C3%B8bsvogn&
&tt40=Videre+til+betaling&
&tt41=Favoriter+aktiveret/afbrudt&
&tt42=Forst%C3%B8rrelsesglas+til/fra&
&tt43=Bem%C3%A6rkninger+til/fra&
&tt44=Play+/+Pause&
&tt45=+Stop+&
&tt46=Luk&
&tt47=Sound+off+/+on&
&tt48=V%C3%A6lg+sprog&
&tt49=Addere&
&tt50=Anbefale+side&
&tt51=Download+complete+PDF&
&tt52=Open+bookmarks&
&tt53=Send+enquiry+to+the+offerer&
&tt54=History+forward&
&tt55=History+back&
&xmlmenuLangName=Bookmarks&
&smLangName=Email+Adresse&
&snLangName=Navn&
&rmLangName=Modtager+email&
&rnLangName=Modtager+navn&
&emLangName=Beretning&
&emsLangName=Anbefale+side&
&esLangName=Data+has+been+sent.&
&ensLangName=An+error+occured.+Server+not+found.&
&ewLangName=Please+fill+out+all+forms!&
&emdelLangName=slukke&
&emsendLangName=sende&
&emrcLangName=Modtage+til&
&emrfLangName=Af&
&emhlLangName=Se+du+side&
&emshLangName=Kontakt!&
&emcfLangName=Firma&
&emstLangName=Gade&
&empoLangName=By&
&emteLangName=Tel&
&emfaLangName=Fax&
&emCountryName=Land&
&emStichCSV=Index&
&discLangName=Imprint&
&brandLangName=Created+by+www.elkat.de&
&tcStartLangName=Begyndelsen&
&tcLangName=Indeks&
&gotoLangName=G%C3%A5+til+side&
&saLangName=Side&
&searchLangName=Indtast+s%C3%B8geord&
&searchFoundLangName=Overenstemmelse+fundet!&
&searchNotFoundLangName=Ingen+overenstemmelse&
&searchLetterLangName=Indtast+mindst+2+bogstaver!&
&chLangName=Indk%C3%B8bsvogn&
&esaCloseLangName=Luk+enkeltside&
&slLangName=Vent+et+%C3%B8jeblik,+%0Aindhold+bliver+downloadet.&
&bpLangName=Download...&
&hhLangName=hj%C3%A6lp+/+vejledning&
&afhLangName=Foresp%C3%B8rgsel:&
&afmLangName=M%C3%A6ngde&
&afeLangName=Enhed&
&dtLangName=%C3%A5bne+prisdetaljer&
&dtosLangName=Ikke+p%C3%A5+lager&
&dtacLangName=L%C3%A6g+i+indk%C3%B8bsvogn&
&noteLangName=Bem%C3%A6rkninger&
&noteDelLangName=Luk+Bem%C3%A6rkninger&
&noteSaveLangName=Gem+Bem%C3%A6rkninger&
&zoomklickLangName=Zoom+in&
&feedbackLangName=Feedback&
&feedbackB=Institut&
&noteSavedLangName=memo+blev+gemt&
&privacyLangName=Privacy+Policy&
&ctLangName=Currently+you+have+no+products+in+your+shopping+cart.+In+order+to+add+a+product+to+your+cart%2C+simply+click+on+a+part+number.+The+items+stay+in+your+cart+during+your+visit+and+the+quantity+can+be+changed+anytime.&
&ht1=Styring+af+sidenavigation+ved+at+bladre+frem+og+tilbage.+Supplerende+kan+der+bladres+til+begyndelsen+og+slutningen+af+dokumentet.&
&ht2=Direkte+zoom+i+dokumentet.+Eller+musehjulet+kan+benyttes.+Derefter+kan+dokumentet+bringes+i+den+%C3%B8nskede+position+med+musepilen.&
&ht3=Den+integrerede+sidebar+%C3%A5bnes.+Derefter+kan+der+klikkes+direkte+p%C3%A5+de+viste miniatursider.+De+bliver+vist+i+blokke+p%C3%A5+50+sider.&
&ht4=Hver+side+af+dokumentet+kan+direkte+%C3%A5bnes+ved+at+angive+sidenummeret.&
&ht5=Dokumentet+bliver+tilrettet+den+til+r%C3%A5dighed+v%C3%A6rende+sk%C3%A6rmst%C3%B8rrelse.+Med+et+fornyet+klik+p%C3%A5+knappen+bliver+det+oprindelige+billede+genoprettet.&
&ht6=Enkeltsiden+bliver+vist+som+fuldst%C3%A6ndigt+dokument+p%C3%A5+den+til+r%C3%A5dighed+v%C3%A6rende+sk%C3%A6rm.+Med+et+klik+p%C3%A5+lukningen+af+enkeltsiden+genoprettes+det+oprindelige+billede.&
&ht7=S%C3%B8gekriterier:+Siderne+med+de+s%C3%B8gte+emner+bliver+klargjort+i+sidebaren.+De+viste+miniaturesider+kan+nu+v%C3%A6lges+direkte+ved+klik+p%C3%A5+emnet.&
&ht8= Indholdsfortegnelse:+De+enkelte+kapitler+bliver+nu+stillet+til+r%C3%A5dighed+ved+miniaturbillede+eller+ved+scrollbar.+De+kan+nu+udpeges+ved+et+direkte+klik.&
&ht9=Kontaktformular+og+rundsp%C3%B8rge:+De tilf%C3%B8jede+informationer+bliver+sendt+per+e.mail til+forfatteren+af+dokumentet.&
&ht10=Indk%C3%B8bs+og+bestillingsseddel:+Alle+varer+med+et+indk%C3%B8bsm%C3%A6rke+i+kataloget+kan+samles+p%C3%A5+bestillingssedlen.+Med+et+klik+p%C3%A5+indk%C3%B8bsm%C3%A6rket+bliver+bilaget+vist.+M%C3%A6ngde%C3%A6ndring+er+mulig.+Bilaget+kan+sendes+som+e.mail,+fax+eller+brev.&
&ht11=Externe+links+til+fremmede+websider,+supplerende+henvisninger+til+relaterede+popups+bliver+vist,+n%C3%A5r+musepilen+bliver+f%C3%B8rt+over+siden.&
&ht12=Hver+side+af+dokumentet+kan+lagres+som+PDF+fil.+Efter+pileklik+bliver+siden+vist+som+PDF+med+alle+standardfunktioner.&
&ht13=Autoflip:+F%C3%B8lgesider+af+dokumentet+bladres+automatisk+efter+3+sekunder.+Denne+hastighed+tilpasses+af+l%C3%A6seren.+Med+et+fornyet+klik+p%C3%A5+knappen+bliver+funktionen+afsluttet.&
&statgen=General+information+about+our+statistics&
&statgen1=The+Statistics+are+sorted+by+months+for+your+online%2Dexpenditure.+Additionally+you+can+see+the+evaluation+of+your+visitors+over+the+entire+running+time.+An+additional+analysis+of+past+months+is+possible+at+any+time.+For+this+please+click+the+month+you+wish+to+analyze.+Apart+from+the+total+summary+the+following+expenditures+are+provided+for+you+in+the+standard+format.+An+installation+of+Microsoft+Excel%2C+OpenOffice+or+StarOffice+is+required+for+the+use+of+the+Excel+exports.&
&statli1=%3Cb%3ECatalogue+impressions%3C%2Fb%3E+%2D+visitors+of+your+online%2Dexpenditure+by+days+in+a+month&
&statli2=%3Cb%3EPage+impressions%3C%2Fb%3E+%2D+distribution+of+the+visitors+spread+by+single+pages+in+a+month&
&statli3=%3Cb%3ETime+statistics%3C%2Fb%3E+%2D+Representation+of+the+most+clicked+pages+of+the+day&
&statli4=%3Cb%3EFunction+statistics%3C%2Fb%3E+%2D+Analysis+of+the+approved+functions+by+the+use+frequency+of+a+month&
&statli5=%3Cb%3EGroup+statistics%3C%2Fb%3E+%2D+Analysis+of+the+used+sides+by+the+reader%2C+sorted+according+to+the+categories+of+commodities+in+the+table+of+contents+for+your+online%2Dexpenditure&
&statli6=%3Cb%3ESearch+words%3C%2Fb%3E+%2D+all+terms+per+month%2C+which+were+used+by+the+readers+to+search&
&statli7=%3Cb%3ELinks%3C%2Fb%3E+%2D+Analysis+of+clicks+per+month+of+the+external+links&
&statselmonth=Select+Month&
&statsum1=Evaluation&
&statsum2=issue&
&statsum3=customer+ID&
&statsum4=issue+ID&
&statsum5=clicks+total&
&statsum6=impressions+total&
&statsum7=online+since&
&statsum8=page+impressions+%2D+number+of+visitors+per+page&
&statsum9=Time+statistics+%2D+preferred+times+of+day+for+viewing+the+catalog&
&statsum10=Daily+statistics+%2D+visitors+in+the+monthly+process&
&statsum11=Function+statistics+%2D+visitors+used+the+following+functions&
&statsum12=Search+words+%2D+entered+search+words&
&statsum12b=Search+words+%2D+missing+search+words&
&statsum13=Links+%2D+viewed+external+links&
&statsum14=Daily+statistics+%2D+hits+in+the+monthly+process&
&basket_company=company&
&basket_name=name&
&basket_street=street&
&basket_zipcity=postcode%2Fplace&
&basket_phone=phone&
&basket_cnumber=customer+no.&
&basket_err1=has+no+value.&
&basket_err2=email+invalid&
&basket_err3=please+accept+the+general+business+terms&
&basket_err4=Errors+have+occurred%2C+please+check+your+data.&
&basket_err5=An+error+has+occurred%2C+please+check+your+data.&
&basket_err6=please+accept+the+data+protection+ordinance&
&basket_err7=please+enter+the+correct+captcha+code.&
&basket_captcha1=please+enter+captcha+code!&
&basket_captcha2=reload&
&basket_payment=payment&
&basket_quantity=quantity&
&basket_price=price&
&basket_totalprice=totalprice&
&basket_total=total&
&basket_subtotal=subtotal&
&basket_subtotal_abbr=subtotal&
&basket_zzglMwSt=plus+VAT&
&basket_inklMwSt=included+VAT&
&basket_porto=shipping+cost&
&basket_additonalOrderInfo=additonal+orderinformation&
&basket_sender=sender&
&basket_mark=mark&
&basket_mail=mail&
&basket_cnr=customer+no.&
&basket_additonalInfo=additonal+info&
&basket_agb_checked=The+general+business+terms+have+been+accepted.&
&basket_widerruf=withdrawa&
&basket_thankyou=Thank+you%2C+your+data+has+been+sent.+You+will+hear+from+us+briefly.&
&basket_agb1=Hereby+i+order+the+items+from+above+and+accept+the&
&basket_agb2=general+business+terms.&
&basket_agb3=Thank+you%2C+for+your+order.+We+will+contact+you+as+soon+as+possible+an+order+confirmation.&
&basket_agb4=&
&basket_widerruf4=withdrawa%2Ddetail&
&basket_print=print&
&basket_permail=per+mail&
&basket_permail1=Order+%28with+cost%29&
&basket_permail2=conclude+a+contract+%28with+cost%29&
&basket_permail3=enquire&
&basket_copy=copy+to+your+own+email&
&basket_noconfig=configdata+for+shopping+basket+was+not+found&
&basket_article=article&
&basket_order=Order+from+the+online+catalog&
&basket_request=Request+from+the+online+catalog&
&basket_step=Step&
&basket_back=back&
&basket_next=next&
&basket_deliveryaddress=delivery+address&
&basket_plschoose=Please+select+a+shipping+and+payment+method&
&basket_billingadress=billing+address&
&basket_deliveryadress=delivery+address&
&basket_differentdeliveryaddress=different+delivery+address&
&basket_shippingandpayment=shipping+and+payment&
&basket_chooseshipping=select+a+shipping+method&
&basket_choosepayment=choose+payment+method&
&basket_verification=confirmation&
&basket_payment=payment+method&
&basket_payment2=payment&
&basket_shipping=shipping&
&basket_shipping2=shipping&
&basket_your_order=your+order&
&basket_agb=Please+confirm+the+terms+and+conditions!&
&basket_adress=address&
&basket_more_infos=more+information&
&basket_more_infos2=Additional+information&
&basket_permail=buy&
&basket_permail1=order+Paid&
&basket_permail2=close+payer+contract&
&basket_permail3=ask&
&basket_datenschutz=Notes+to+Privacy&
&basket_datenschutz4=Now+See&
&basket_dsvgo=I+hereby+agree+that+my+personal+data+will+be+processed+to+answer+my+request+via+the+order+form.+I+am+aware+that+I+can+revoke+this+consent+at+any+time+with+effect+for+the+future+by+e-mail.+We+inform+you+that+the+revocation+of+consent+does+not+affect+the+legality+of+the+processing+carried+out+on+the+basis+of+the+consent+until+the+revocation.&